Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Double qt3 form differens sources?
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
s0ltys
n00b
n00b


Joined: 25 Mar 2009
Posts: 23

PostPosted: Fri Jul 29, 2011 11:52 am    Post subject: Double qt3 form differens sources? Reply with quote

I'm unsing KDE3.5 form kde-sunset overlay, but I wanted to install the trinity desktop which is KDE3.5 fork and it's getting updates and generally more love than KDE3.5 from the overlay.
The problem is that KDE3.5 from overlay require qt in version 3.3.8b-r2 and this version is the latest provided by kde-sunset.
Trinity needs qt in version 3.3.8c (or d) which is provided together with trinity sources and needs to be compiled and installed manually. Can those two versions of qt3 coexist in gentoo, and if they can, how to install (or rather, where) the trinity version on qt3 in a way that it will be seen by system and allow me to compile the trinity and won't break the qt3 from kde-sunset overlay?
_________________
Using Gentoo since 2009
Back to top
View user's profile Send private message
sebaro
Veteran
Veteran


Joined: 03 Jul 2006
Posts: 1129
Location: Romania

PostPosted: Fri Jul 29, 2011 5:43 pm    Post subject: Reply with quote

There's an overlay for trinity too: https://github.com/serghei/kde-trinity/.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum